<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.52499961853</MDI>
      <MDI key="STATISTICS_MEAN">-9.1281251314432</MDI>
      <MDI key="STATISTICS_MINIMUM">-35.30899810791</MDI>
      <MDI key="STATISTICS_STDDEV">12.052480483873</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
